templates:
- openbase
- cmake
- base
catalog:
  title: Openbase Type Library (C++)
variables:
  keywords:
  - cpp
  - type
  - protobuf
  github.project: type
  repository: https://github.com/openbase/type.git
  branches:
  - latest-stable
  - master
